﻿@charset "utf-8";
/* ================================================================= 
 License : e-TRUST Inc.
 File name : style.css
 Style : style
================================================================= */
/*----------------------------------------------------------------------------制作*/
/*----------------------------------------------------------------------------ディレクター*/
/*----------------------------------------------------------------------------cs*/
.footer-bnr{
    max-width: 800px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.footer-bnr img{
    max-width: 250px!important;
}

@media screen and (max-width: 834px){
/*----------------------------------------------------------------------------制作*/
/*----------------------------------------------------------------------------ディレクター*/
/*----------------------------------------------------------------------------cs*/

}
@media screen and (max-width: 640px){
/*----------------------------------------------------------------------------制作*/
/*----------------------------------------------------------------------------ディレクター*/
/*----------------------------------------------------------------------------cs*/
.footer-bnr {
    justify-content: center;
    flex-wrap: wrap;
}
}